1937LincolnTomb.JPG=Elaine, Bud and John Holmquist at the Abraham Lincoln Tomb, Springfield, Illinois, 1937
1937NewCastleWYBudElaine.JPG=Bud and Elaine Holmquist at cabin, New Castle, Wyoming, 1937
1937RoadTripBudRuthElain.JPG=Bud, Ruth and Elaine Holmquist on the road, 1937
